ECHO INSTALLATION IN ARBEIT....
REM *********
COPY B:\*.*
CD EGA
COPY B:\EGA\*.*

IF NOT EXIST B:\B.DSK GOTO label1

:label10
ECHO BITTE DISKETTE B IN LAUFWERK A EINLEGEN !
PAUSE
CLS
IF NOT EXIST B:\C.DSK GOTO label10
CD \KHALAAN
COPY B:\*.*
CD EGA
COPY B:\EGA\*.*
GOTO label5



:label1
ECHO BITTE DISKETTE B IN LAUFWERK A EINLEGEN !
PAUSE
CLS
IF NOT EXIST B:\B.DSK GOTO label1
CD \KHALAAN
COPY B:\*.*
CD EGA
COPY B:\EGA\*.*


:label2
ECHO BITTE DISKETTE C IN LAUFWERK A EINLEGEN !
PAUSE
CLS
IF NOT EXIST B:\C.DSK GOTO label2
CD \KHALAAN
COPY B:\*.*
CD EGA
COPY B:\EGA\*.*

:label3
ECHO BITTE DISKETTE D IN LAUFWERK A EINLEGEN !
PAUSE
CLS
IF NOT EXIST B:\D.DSK GOTO label3
CD \KHALAAN
COPY B:\*.*
CD EGA
COPY B:\EGA\*.*

:label5
CD\
B:
CLS
